[SciPy-dev] sandbox/gplt import error

Brett Olivier bgoli at sun.ac.za
Thu Mar 9 08:07:07 CST 2006


Hi

I have some legacy code that uses the scipy/gnuplot interface and found two 
"scimath" import errors when trying to use sandbox/gplt.

The workaround I use (scipy "0.4.7.1657" and numpy "0.9.6.2206"):

-- interface.py --

new line 4 (old "from numpy.scimath import *")
from numpy.lib.scimath import *

-- new_plot.py --

new line 3 (old "from numpy.scimath import *")
from numpy.lib.scimath import *

Thanks in advance
Brett

-- 
Brett G. Olivier
Triple-J Group for Molecular Cell Physiology
Stellenbosch University




More information about the Scipy-dev mailing list